footer {
    background-color: #2f2f2f;
    color: var(--font-color-white);
    padding: 20px 0;
    font-size: 14px;
}

.footer-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    max-width: 100%;
    margin: 0 auto;
    padding: 0 20px;
}

.footer-section {
    border-bottom: 1px solid #444;
}

.footer-section h3 {
    font-size: 16px;
    margin-bottom: 10px;
}

.footer-section p,
.footer-section a {
    color: #ccc;
    margin: 10px 0;
}

.footer-section a {
    text-decoration: none;
    transition: color 0.3s;
}

.footer-section a:hover {
    color: var(--font-color-white);
}



.legal-info p {
    margin: 5px 0;
}

.legal-info a {
    color: #ccc;
    text-decoration: none;
}

.legal-info a:hover {
    color: var(--font-color-white);
}


/* Адаптивные стили */
@media (max-width: 980px) {
    .footer-container {
        max-width: 100%;
        margin: 0 auto;
        padding: 0 20px;
    }

    .footer-nav ul {
        padding-left: 0;
    }

    .footer-nav ul li {
        list-style: none;
    }

    .footer-nav ul li a {
        display: inline-block;
        margin-bottom: 10px;
    }
}
